@charset "utf-8";
body {
	overflow-y:scroll;
}


.inputtext
{
width: 200px; height: 22px; 
}



div.maincontain
{
position: relative;
width: 1200px;
margin-left:auto;
margin-right:auto;
/* background-color:#333; */
min-height:900px;
}


/* ------------------------- */
/* ----------INDEX---------- */
/* ------------------------- */


/* NOTE!!! THIS IS ALSO COMMENTED OUT IN THE FILE "theme-minimalist-square.css" IN THE ANYTHINGSLIDER DIRECTORIES (/carousel) UNDER THE HEADING "OVERALL WRAPPER".  IF THERE ARE ANY PROBLEMS, TRY DE-COMMENTING THAT (I.E. MAKE IT LIVE) -- AND BE SURE TO COMMENT THIS OUT.  IT IS ONLY INCLUDED HERE FOR CONVENIENCE SAKE. */
.anythingSlider {
	display: block;
	overflow: visible !important;
	position: absolute;
	top: 155px;
	left: -30px;
}

/* NOTE!!! THIS IS ALSO COMMENTED OUT IN THE FILE "theme-minimalist-square.css" IN THE ANYTHINGSLIDER DIRECTORIES (/carousel) UNDER THE HEADING "SET DEFAULT DIMENSIONS HERE".  IF THERE ARE ANY PROBLEMS, TRY DE-COMMENTING THAT (I.E. MAKE IT LIVE) -- AND BE SURE TO COMMENT THIS OUT.  IT IS ONLY INCLUDED HERE FOR CONVENIENCE SAKE. */
#slider {
	width: 640px;
	height: 420px;
	list-style: none;
	/* Prevent FOUC (see FAQ page) and keep things readable if javascript is disabled */
	overflow-y: auto;
	overflow-x: hidden;
}

div.calendar {
	display: block;
	position: absolute;
	top: 1px;
	left: 796px;
	width: 400px;
	border: 2px solid #000;
}


div.featureblock1 {
	display: block;
	position: absolute;
	width: 250px;
    top: 155px;
	left: 675px;
	border: 2px solid #000;
}

div.featureblock2 {
	display: block;
	position: absolute;
	width: 250px;
    top: 155px;
	left: 940px;
	border: 2px solid #000;
}

div.featureblock3 {
	display: block;
	position: absolute;
	width: 250px;
    top: 600px;
	left: 675px;
	border: 2px solid #000;
}

div.featureblock4 {
	display: block;
	position: absolute;
	width: 250px;
    top: 600px;
	left: 940px;
	border: 2px solid #000;
}

div.pastentries {
	display: block;
	position: absolute;
	width: 640px;
    top: 580px;
	left: 0px;
}

.image-container {
    position:relative;
}

.caption {
    width:100%;
    background:rgba(0,0,0,0.75);
    color:#ffffff;
    position:absolute;
    top:0;
	padding:5px;
}

/* ------------------------- */
/* -----------MP3s---------- */
/* ------------------------- */


/* ------------------------- */
/* ----------SHOWS---------- */
/* ------------------------- */


/* ------------------------- */
/* ---------VIDEOS---------- */
/* ------------------------- */


/* ------------------------- */
/* ---------IMAGES---------- */
/* ------------------------- */


/* ------------------------- */
/* ---------COMICS---------- */
/* ------------------------- */


/* ------------------------- */
/* ---------WRITING--------- */
/* ------------------------- */